Per Ubuntu 8.10 niente driver AMD/ATI

Come già previsto i nuovi driver AMD/ATI non supportano XOrg 7.4.

Gli attuali utenti di Ubuntu 8.10 o quelli che effettueranno l’upgrade a breve non potranno dunque utilizzarli poichè Intrepid Ibex è basata proprio su Xorg 7.4.

Non una buona notizia dunque per tutti i possessori di schede grafiche AMD/ATI che utilizzano Ubuntu.

Per loro sarà necessario attendere la prossima release dei drivers AMD/ATI, la 8.11.

In alternativa potranno attendere di effettuare l’upgrade a Ubuntu 8.10 e continuare ad utilizzare la 8.04.